View Issue Details

IDProjectCategoryView StatusLast Update
0006254libeufinnexuspublic2020-06-18 21:53
ReporterFlorian Dold Assigned ToMS  
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0006254: port taler-wire-gateway API implementation to a facade
DescriptionWe have some implementation before we introduced facades, this one should be made to work with facades.
TagsNo tags attached.

Activities

MS

2020-05-27 17:13

manager   ~0015975

10ced95a5d4c re- enables the old Taler module getting it to compile. However, the code is still "not abstract enough": for example it should rely more on the separate Ebics module to connect to the bank, and avoid putting directly data into the database.

Florian Dold

2020-06-18 21:53

manager   ~0016306

Looks fixed to me!

Issue History

Date Modified Username Field Change
2020-05-21 09:16 Florian Dold New Issue
2020-05-22 17:10 Florian Dold Assigned To => Marcello Stanisci
2020-05-22 17:10 Florian Dold Status new => assigned
2020-05-22 17:33 Marcello Stanisci Priority normal => high
2020-05-27 17:13 MS Note Added: 0015975
2020-05-27 17:14 MS Assigned To Marcello Stanisci => MS
2020-06-18 21:53 Florian Dold Status assigned => resolved
2020-06-18 21:53 Florian Dold Resolution open => fixed
2020-06-18 21:53 Florian Dold Note Added: 0016306